<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
    <link href="style.css" rel="stylesheet" type="text/css" />

</head>
	<body>
        <header>
            <h1>ログイン画面</h1>
        </header>
        
        <main>
            <div class="login-area">
                <table width="300" height="100">
                <tr>
                    <th><strong>ログインID</strong></th>
                    <th><input type="text" name="id" class="input"></th>
                </tr>

                <tr>
                    <th><strong>パスワード</strong></th>
                    <th><input type="password" name="password" class="input"></th>
                </tr>
                </table>
                <p><input type="submit" value="ログイン" class="button"></p>
               </div>
            
        </main>
        
	</body>
</html>
